<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>GoT4 first slim</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.12.1/bootstrap-table.min.css"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  </head>
  <body>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.12.1/bootstrap-table.min.js" crossorigin="anonymous"></script>
    <script src="functionSlim.js" charset="utf-8"></script>

    Première URI – GET /bonjour<br>
    <input type="submit" id="btn-valide" value="Valider"><br><br>

    URI avec attribut – GET /personnage/{name}<br>
    <input type="text" id="idx" placeholder="Nom"><br>
    <input type="submit" id="btn2" value="Valider"><br><br>

    URI avec paramètre – GET /user<br>
    <input type="text" id="login" placeholder="Login"><br>
    <input type="password" id="pw" placeholder="Mot de passe"><br>
    <input type="submit" id="btn3" value="Valider"><br><br>

    URI avec paramètre – POST /user<br>
    <form method="post" action="javascript:;">
      <legend>Inscription</legend>
      <input type="text" id="login2" placeholder="Login"><br>
      <input type="email" id="email" placeholder="Email"><br>
      <input type="password" id="pw2" placeholder="Mot de passe"><br>
      <input type="submit" id="btn4" value="Valider"><br><br>
    </form>

    <div id="result">
    <table id="table">
    <table id="table2">
    <div id="result2">
    <div id="result3">
  </body>
</html>
